Subject: Re: [bug#44022] [PATCH] website: Add conference announcement.

From: zimoun <[email-masked]>
Date: Fri, 16 Oct 2020 13:03:20 +0200

Hi Ludo,

Thank you for the review.  Your comments are in the v2 patch.

On Fri, 16 Oct 2020 at 12:01, Ludovic Courtès <[email-masked]> wrote:

> Also, Oct. 20 is a short deadline no?

The deadline is November 6th.

> BTW, Nov. 23 will be the 8th anniversary:
>
>   https://lists.gnu.org/archive/html/gnu-system-discuss/2012-11/msg00000.html

Is it really a coincidence? ;-)

> > +the [Code of Conduct](http://git.savannah.gnu.org/cgit/guix.git/tree/CODE-OF-CONDUCT)
> > +applies.  Please be sure to read it beforehand!
>
> We should add a note (but maybe just before the event) of who to talk to
> and how during the event to report abuse: specific IRC or BBB nicknames,
> etc.

The v2 patch does not tweak this part.  I suggest to word something
for the next announcement when releasing the schedule.  We could
provide details on how to participate and what does it mean, etc.

Cheers,
simon